do $$ begin
IF EXISTS(select * from pg_indexes where schemaname ilike 'AKUZ' and tablename ilike 'T_CDA_MKB_REFERENCE' and indexname ilike 'IX_CDA_MKB_REFERENCE_CdaSectionDocinfoConsDisp')
THEN
drop index AKUZ.IX_CDA_MKB_REFERENCE_CdaSectionDocinfoConsDisp;
END IF;
end; $$;

CREATE INDEX IX_CDA_MKB_REFERENCE_CdaSectionDocinfoConsDisp ON AKUZ.T_CDA_MKB_REFERENCE(CdaSectionDocinfoConsDisp);